=== debian/changelog ===
tintii (2.2.3-4) unstable; urgency=low

  * Update B-D libboost-graph-dev. Closes: #626075
  * Bump Standards-Version 3.9.2 (no changes)

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 08 May 2011 11:45:37 -0500

tintii (2.2.3-3) unstable; urgency=low

  * New maintainer. Closes: #607324
  * Switch to dpkg-source 3.0 (quilt) format
  * Remove "gcc warning: deprecated conversion from string constant to 'char*'"
    + Add patch 01_remove-warnings.diff
  * debian/control
    + Bumped standard versions 3.9.1 (no changes)
    + Changed debhelper to 7.0.50 in B-D
  * Added tintii.menu

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 20 Dec 2010 15:15:50 -0500

tintii (2.2.3-2) unstable; urgency=low

  * Add debian/source 1.0
  * Bump Standards-Version to 3.9.0
  * Bump dependency of libboost-graph-dev from 1.40 to 1.42 (Closes: #590374)

 -- Stefan Ritter <xeno@thehappy.de>  Tue, 27 Jul 2010 12:35:25 +0200

tintii (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Stefan Ritter <xeno@thehappy.de>  Fri, 05 Feb 2010 15:10:34 +0100

tintii (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #547606)
  
 -- Stefan Ritter <xeno@thehappy.de>  Tue, 26 Jan 2010 11:03:00 +0200
