=== debian/control ===
Source: tintii
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 7.0.50), scons, wx2.8-headers, libwxbase2.8-dev, libwxgtk2.8-dev, libboost-dev, libboost-graph-dev
Standards-Version: 3.9.2
Homepage: http://www.indii.org/software/tintii/

Package: tintii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Turns colour photos into b/w and highlights regions in colour
 tintii takes full colour photos and processes them into black and white with
 some select regions highlighted in colour. The technique is known as colour
 popping or selective colouring – tintii makes it easy.
