=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	scons

override_dh_auto_install:
	install -m 755 tintii debian/tintii/usr/bin/

override_dh_installchangelogs:
	dh_installchangelogs VERSION.txt
