## tintii 2.6.1

=== debian/changelog ===
tintii (2.6.1-1) unstable; urgency=low

  * New Upstream Release
  * debian/patches
    + Remove 01_remove-warnings.diff patch
      + Merge with upstream
  * update debian/tintii.docs 
  * Remove debian/tintii.dirs
  * Remove debian/tintii.install
  * debian/control
    + Remove scons from B-D
    + Change debhelper to 9 in B-D
  * Bump standard versions 3.9.3
    + Update to DEP5 copyright format 1.0
    + Extend copyright holder years.
  * Switch compat level 7 to 9
  * Update copyright file.
  * debian/rules
    + Remove override_dh_clean, override_dh_auto_build
      + Because isn't necessary

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 28 Apr 2012 09:49:29 -0500
