## tintii 2.8.2

=== debian/changelog ===
tintii (2.8.2-1) unstable; urgency=low

  * New upstream release
    + Fixed crash bug for particular image sizes

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 15 Nov 2013 22:37:40 -0500

tintii (2.8.0-1) unstable; urgency=low

  * New upstream release.
    + Added 16 and 32 bits per channel support to plugin.
    + Restored online help system in plugin on Mac OS X.
    + Window size and position now preserved between launches.
    + Tweaked default settings, particularly hardness.
  * debian/control
    + Adjust B-D according boost transitions.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 12 Oct 2013 18:15:44 -0500

tintii (2.7.0-1) unstable; urgency=low

  * New upstream release
  * Bump standard versions 3.9.4 (no changes)
  * debian/copyright
    + Extend copyright holders years

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 18 Aug 2013 21:48:27 -0500
