=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Daniel Echeverry <epsilon77@gmail.com>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9), libboost-dev, wx2.8-headers, libwxbase2.8-dev, libwxgtk2.8-dev, libboost-graph-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libboost1.54-dev, wx2.8-headers, libwxbase2.8-dev, libwxgtk2.8-dev, libboost-graph1.54-dev
+Standards-Version: 3.9.4
 Homepage: http://www.indii.org/software/tintii/
 
 Package: tintii
