## tintii 2.9.0

=== debian/changelog ===
tintii (2.9.0-2) unstable; urgency=low

  * debian/control
    + switch to unversioned build-dependencies. Closes: #759391

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 14 Sep 2014 13:56:41 -0500

tintii (2.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    + Bump standard versions 3.9.5 (no changes).
    + Use wrap-and-sort.
  * debian/copyright
    + Change to correct  GPL-2.0+ license.
    + Remove images/nuvola/* copyright, was removed from upstream tarball.
    + Extend copyright holders years.
  * debian/control
    + Update description and sypnosis field.
  * debian/tintii.1
    + Add Author section in manpage.
  * debian/rules
    + export DEB_LDFLAGS_MAINT_APPEND to avoid useless dependencies.
    + Enable dpkg-buildflags to set hardening flags.
    + Remove override_dh_auto_configure because isn't necessary.
  * remove the extra blank lines at end of d/compat and d/tintii.menu.

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 10 Jul 2014 22:44:05 -0500

tintii (2.8.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0.

 -- Olly Betts <olly@survex.com>  Wed, 19 Mar 2014 00:46:09 +1300
