=== debian/control ===
Source: tintii
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Section: graphics
Priority: optional
Build-Depends: bc,
               debhelper (>= 9),
               libboost-graph-dev,
               libboost-dev,
               libwxgtk3.0-dev
Standards-Version: 3.9.5
Homepage: http://www.indii.org/software/tintii/

Package: tintii
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: photo filter for easy color effects
 This package provides a tool for photo effects like hue shifting and
 selective color adjustments.
 .
 Tintii's special feature is automatic detection of the major colors in
 a photo, making adjustments quicker and easier.
