## tintii 2.10.0

=== debian/changelog ===
tintii (2.10.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:47 +0100

tintii (2.10.0-2) unstable; urgency=medium

  * debian/control.
    + Switching to the GTK 3. (Closes: #933467)
      + Change to libwxgtk3.0-gtk3-dev in B-D.
    + Change my email address.
    + Update DH to 12 in B-D.
    + Bump standard versions 4.4.0
  * Use debhelper-compat instead of debian/compat.
  * Remove some whitespaces.
  * debian/copyright
    + Use HTTPS Url in format field.
  * debian/watch
    + Use HTTPS in Url.

 -- Daniel Echeverry <epsilon@debian.org>  Wed, 04 Sep 2019 19:56:44 -0500

tintii (2.10.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    + Bump standard versions 3.9.6 (no changes)
  * debian/copyright
    + Extend copyright holders years
  * debian/rules
    + Add override_dh_auto_configure
      + Give configure options recommended by upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 22 Oct 2015 17:54:05 -0500
