=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: tintii
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Maintainer: Daniel Echeverry <epsilon@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: bc,
-               debhelper (>= 9),
+               debhelper (>= 12),
+               debhelper-compat (= 12),
                libboost-graph-dev,
                libboost-dev,
-               libwxgtk3.0-dev
-Standards-Version: 3.9.5
+               libwxgtk3.0-gtk3-dev
+Standards-Version: 4.4.0
 Homepage: http://www.indii.org/software/tintii/
 
 Package: tintii
