=== debian/watch ===
version=3
https://www.indii.org/files/tint/releases/tintii-([\d\.]*)\.tar\.gz
